---
vrfs:
  - name: "POLICE"
    description: "POLICE DEPARTMENT"
    rd: "65000:1"
    route_import:
      - "65000:1"
    route_export:
      - "65000:1"
  - name: "CHEMICAL"
    description: "CHEMICAL ENGINEERING FIRM"
    rd: "65000:2"
    route_import:
      - "65000:2"
      - "65000:3"
    route_export:
      - "65000:2"
      - "65000:4"
